<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>4612</integer>
	<key>BaseUpdate</key>
	<string>16D5037a</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>4618</integer>
	<key>DeviceClass</key>
	<string>iPad</string>
	<key>HardwareModel</key>
	<string>J321AP</string>
	<key>MinimumSystemPartition</key>
	<integer>4618</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>iPad8,7</string>
	<key>ProductVersion</key>
	<string>12.1.3</string>
	<key>RSEPDigest</key>
	<data>
	R1DetQ8BfAu2VR7SM62U1RnO4aKcSK93npNUO79Ct1+JGEhUGKJ9aoOpaU7l8a56
	</data>
	<key>RequiredSpace</key>
	<integer>274567168</integer>
	<key>ReserveFileAware</key>
	<true/>
	<key>SEPDigest</key>
	<data>
	2niBofBwQWf3/v3no0/u0Ya5OnL38qLscLGabIMfwMuOrctbzfvSWVucL9MAZEZ6
	</data>
	<key>SizeArchiveRoot</key>
	<integer>47570944</integer>
	<key>SizePatchedBinaries</key>
	<integer>147214336</integer>
	<key>SizePatchedBinaries-Snapshot</key>
	<integer>1774545746</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>256</key>
		<integer>1280</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-50987-016.dmg</key>
		<string>ramdisk/arm64eSURamDisk.dmg</string>
		<key>Firmware/ICE18-1.03.08.Release.bbfw</key>
		<string>ICE18.Release.bbfw</string>
		<key>Firmware/all_flash/applelogo@2732~ipad-USBc.im4p</key>
		<string>all_flash/applelogo@2732~ipad-USBc.im4p</string>
		<key>Firmware/all_flash/batterycharging0@2732~ipad-USBc.im4p</key>
		<string>all_flash/batterycharging0@2732~ipad-USBc.im4p</string>
		<key>Firmware/all_flash/batterycharging1@2732~ipad-USBc.im4p</key>
		<string>all_flash/batterycharging1@2732~ipad-USBc.im4p</string>
		<key>Firmware/all_flash/batteryfull@2732~ipad.im4p</key>
		<string>all_flash/batteryfull@2732~ipad.im4p</string>
		<key>Firmware/all_flash/batterylow0@2732~ipad.im4p</key>
		<string>all_flash/batterylow0@2732~ipad.im4p</string>
		<key>Firmware/all_flash/batterylow1@2732~ipad.im4p</key>
		<string>all_flash/batterylow1@2732~ipad.im4p</string>
		<key>Firmware/all_flash/glyphplugin@2732~ipad-USBc.im4p</key>
		<string>all_flash/glyphplugin@2732~ipad-USBc.im4p</string>
		<key>Firmware/all_flash/recoverymode@2732~ipad-USBc.im4p</key>
		<string>all_flash/recoverymode@2732~ipad-USBc.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>16D5039a</string>
</dict>
</plist>
